/* #### Window Layout ########################################################################################################## */

#filesContainerRow {
	position		: relative;
}

#filesPropertiesDiv {
	position		: absolute;
}

#filesPropertiesPanel {
	background-color	: #E8E8E8;
	position		: absolute;
	right			: 0px;
	top			: 0px;
}

#filesContainerRow.dropHover {
	box-shadow		: 1px 1px 4px #0B994E inset;
}


#filesContainer {
	-webkit-transition	: margin-right 0.3s ease-in-out;
	-moz-transition		: margin-right 0.3s ease-in-out;
	-o-transition		: margin-right 0.3s ease-in-out;
	-ms-transition		: margin-right 0.3s ease-in-out;
	transition		: margin-right 0.3s ease-in-out;
}

#filesPropertiesPanel {
	-webkit-transition	: width 0.3s ease-in-out;
	-moz-transition		: width 0.3s ease-in-out;
	-o-transition		: width 0.3s ease-in-out;
	-ms-transition		: width 0.3s ease-in-out;
	transition		: width 0.3s ease-in-out;
}


/* #### Files Index and Modes ###################################################################################################### */

#filesContainerRow {
	background-color	: #D5D5D5;
}

#filesContainer UL {
	margin			: 0px;
	padding			: 0px;
}

#filesContainer LI {
	cursor			: pointer;
	overflow		: hidden;
	background-color	: white;
}

#filesContainer LI.Private:after  {
	content			: '';
	display			: block;
	
	position		: absolute;
	top			: 0;
	right			: 0;
	
	width			: 24px;
	height			: 24px;
	
	background		: url('/res/images/lock.24x.png') no-repeat center center transparent;
}

#filesContainer LI.Placeholder {
	border			: 1px red solid;
}

#filesContainer LI.Error {
	border-color		: #FF8080 !important;
}

#filesContainer LI.BG {
	background		: url('/cms2t/res/images/forms/loading.32x10.gif') no-repeat center center white;
}

#filesContainer LI .BG {
	background		: url('/cms2t/res/images/forms/loading.32x10.gif') no-repeat center center transparent;
}


#filesContainer LI {
	-webkit-transition	: box-shadow 0.2s ease-in-out, border 0.3s ease-in-out;
	-moz-transition		: box-shadow 0.2s ease-in-out, border 0.3s ease-in-out;
	-o-transition		: box-shadow 0.2s ease-in-out, border 0.3s ease-in-out;
	-ms-transition		: box-shadow 0.2s ease-in-out, border 0.3s ease-in-out;
	transition		: box-shadow 0.2s ease-in-out, border 0.3s ease-in-out;
}


/* ---- Thumbs ----------------------------------------------------------------------------------------------------------------- */

/* ---- Container ---- */

#filesContainer LI.Thumbs {
	list-style		: none;

	float			: left;
	position		: relative;

	width			: 200px;
	height			: 130px;

	margin			: 6px;
		
	border			: 5px solid gray;
	
	border-radius		: 10px;

	-webkit-box-shadow	: 2px 2px 2px #444;
	-moz-box-shadow		: 2px 2px 2px #444;
	box-shadow		: 2px 2px 2px #444;

	
}

#filesContainer LI.Thumbs.Selected {
	border-color		: #0B994E;
}

#filesContainer LI.Thumbs:hover {
	-webkit-box-shadow	: 2px 2px 5px #444;
	-moz-box-shadow		: 2px 2px 5px #444;
	box-shadow		: 2px 2px 5px #444;
}

/* ---- Title ---- */

#filesContainer LI.Thumbs .Title {
	
	background		: rgba(0, 0, 0, 0.6) no-repeat;
	color			: #E8E8E8;
	
	height			: 24px;
	line-height		: 24px;

	padding			: 0px 10px;
	
	overflow		: hidden;

	position		: absolute;
	bottom			: 0px;
	left			: 0px;
	right			: 0px;
	
	-webkit-border-radius		: 0px 0px 5px 5px; 
}

#filesContainer LI.Thumbs.Thumb .Title {
	height			: 0px;
}

#filesContainer LI.Thumbs:hover .Title,
#filesContainer LI.Thumbs.Loading .Title 
{
	height			: 24px;
	color			: white;
}

/* ---- Gear button ---- */

#filesContainer LI.Thumbs .Gear {
	width			: 24px;
	height			: 24px;
}

#filesContainer LI.Thumbs:hover .Gear {
}

/* ---- Loader ---- */

#filesContainer LI.Thumbs .Loader {
	display			: none;
	
	position		: absolute;
	bottom			: 24px;
	left			: 0px;
	right			: 0px;
	
	height			: 3px;
	
	background-color	: white;
}

#filesContainer LI.Thumbs.Loading .Loader {
	display			: block;
} 

#filesContainer LI.Thumbs .Loader .Fill {
	width			: 0px;
	height			: 100%;
	
	background-color	: #0B994E;
}

/* ---- Animaitons ---- */



#filesContainer LI.Thumbs.Thumb .Title {
	-webkit-transition	: all 0.2s ease-in-out;
	-moz-transition		: all 0.2s ease-in-out;
	-o-transition		: all 0.2s ease-in-out;
	-ms-transition		: all 0.2s ease-in-out;
	transition		: all 0.2s ease-in-out;
}


/* ---- Details ------------------------------------------------------------------------------------------------------------------- */

/* ---- Container ---- */

#filesContainer LI.Details {
	list-style		: none;

	float			: left;
	position		: relative;

	width			: 435px;
	height			: 60px;

	margin			: 6px;
		
	border			: 1px solid gray;
	
	background		: no-repeat center center white;

	border-radius		: 5px;

	-webkit-box-shadow	: 1px 1px 2px #444;
	-moz-box-shadow		: 1px 1px 2px #444;
	box-shadow		: 1px 1px 2px #444;
	
}

#filesContainer LI.Details:hover {
	-webkit-box-shadow	: 2px 2px 5px #444;
	-moz-box-shadow		: 2px 2px 5px #444;
	box-shadow		: 2px 2px 5px #444;
}

#filesContainer LI.Details.Selected {
	border-color		: #0B994E;
	box-shadow		: 0px 0px 2px #0B994E inset;
}

/* ---- Info ---- */

#filesContainer LI.Details TABLE {
	width			: 100%;
	border-collapse		: collapse;
}

#filesContainer LI.Details TH {

	width			: 40px;

	padding			: 0px 10px;

	text-align		: right;

	font-weight		: normal;

	font-family		: mwCustom_light, Arial, Veranda, Helvetica, sans-serif;

}

#filesContainer LI.Details TD {
	height			: 20px;
}

#filesContainer LI.Details .Info {
	width			: 80px;
}

/* ---- Loader ---- */

#filesContainer LI.Details .Loader {
	display			: none;
}

#filesContainer LI.Details.Loading .Loader {
	display			: block;
}

#filesContainer LI.Details .Loader .Fill {
	width			: 0px;
	height			: 100%;

/*	background-color	: #D1E5DB; */
	background-color	: rgba(201,229,216, 0.4);

}

/* ---- Icon ---- */

#filesContainer LI.Details .Icon {
	width			: 60px;
	height			: 60px;
	
	padding			: 0px;
	
	text-align		: center;
	vertical-align		: middle;
}

#filesContainer LI.Details .Icon>DIV {

	width			: 48px;
	height			: 48px;

	margin			: auto;
	
	overflow		: hidden;
	
	border-radius		: 4px;
}

/* ---- List ------------------------------------------------------------------------------------------------------------------- */

/* ---- Container ---- */

#filesContainer LI.List {
	list-style		: none;

	float			: left;
	position		: relative;

	width			: 204px;
	height			: 40px;
	line-height		: 40px;

	margin			: 6px;
		
	border			: 1px solid gray;
	
	background		: no-repeat center center white;
	
	border-radius		: 5px;

	-webkit-box-shadow	: 1px 1px 2px #444;
	-moz-box-shadow		: 1px 1px 2px #444;
	box-shadow		: 1px 1px 2px #444;
	
}

#filesContainer LI.List.Selected {
	border-color		: #0B994E;
	box-shadow		: 0px 0px 2px #0B994E inset;
}

#filesContainer LI.List TABLE {
	width			: 100%;
	border-collapse		: collapse;
}

#filesContainer LI.List TD {
	text-align		: center;
	vertical-align		: middle;
}

/* ---- Icon ---- */

#filesContainer LI.List .Icon {
	width			: 40px;
	
	padding			: 0px;
}

#filesContainer LI.List .Icon>DIV {

	width			: 32px;
	height			: 32px;

	margin			: auto;
	
	overflow		: hidden;
	
	border-radius		: 3px;
}

/* ---- Loader ---- */

#filesContainer LI.List .Loader {
	display			: none;
}

#filesContainer LI.List.Loading .Loader {
	display			: block;
}

#filesContainer LI.List .Loader .Fill {
	width			: 0px;
	height			: 100%;

	background-color	: rgba(201,229,216, 0.4);
}

/* #### Files Details ########################################################################################################## */

.fileDetailsList {
	width			: 100%;	
}

.fileDetailsList TH {
	font-weight		: normal;
	text-align		: right;
	
	width			: 40%;
}

.fileDetailsList TD {
	font-weight		: bold;

	text-align		: left;

	max-width		: 150px;
	overflow		: hidden;
	
	padding			: 0px 5px;
}

.fileDetailsList TD.Divider {
	height			: 5px;
}

.fileDetailsPreview {
	text-align		: center;
}

.fileDetailsPreview>DIV {
	margin			: auto;
}


.fileDetailsPreview.Image {
	height			: 250px;
	background		: url('/cms2t/res/images/forms/loading.48x.gif') no-repeat center transparent;
	
	padding			: 5px;
}

.fileDetailsPreview.Image  .Preview {
	height			: 100%;
	background		: no-repeat center transparent;
}

/* ==== liveEd ================================================================================================================ */

/* ---- Embed helper ---- */

.liveEdBlock.File .mwFileEmbed {
	min-height		: 16px;	
}

.mwPageBlock.File .mwFileEmbed .helperWrap {
	width			: 100%;
	height			: 100%;
	position		: relative;
}

.mwPageBlock.File .mwFileEmbed .mwFileHelper {
/*/
	position		: absolute;
	top			: 0px;
	left			: 0px;
	right			: 0px;
	bottom			: 0px;
/**/
	width			: 100%;
	height			: 100%;
/*/
	border			: 2px dashed green;
	margin			: -2px;
/**/
	background-color	: #E2E2E2;
}


.mwPageBlock.File .mwFileEmbed DIV.ui-resizable-e {

	width			: 16px;
	right			: 5px;
	background		: url('/res/pages/images/liveEd/resize-x.16x.png') no-repeat transparent center center;
	
	display			: none !important;
	
/*	opacity			: 0.5; */
	
}

.mwPageBlock.File.Hover DIV.ui-resizable-e {
	display			: block !important;
} 

.mwPageBlock.File .mwFileEmbed.Doc DIV.ui-resizable-e {
	display			: none !important;
} 

.mwPageBlock.File .mwFileEmbed DIV.ui-resizable-e:hover {
/*	opacity			: 1; */
}

/* ---- Loader ---- */

.mwPageBlock.Image .Loader,
.mwPageBlock.File .Loader {
	
	display			: block;
	
	height			: 4px;
	
	position		: absolute;
	bottom			: 0px;
	left			: 0px;
	right			: 0px;
	
	background		: white !important;
	
}

.mwPageBlock.Image .Loader .Fill,
.mwPageBlock.File .Loader .Fill {
	
	width			: 50%;
	height			: 100%;
	
	background		: #0B994E !important;
}

/*/
.mwPageBlock.File.Hover .Loader {
	display			: block;
}

/**/